* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 15px;
	min-width: 100vw;
	min-height: 100vh;
	background-color: hsl(240, 78%, 98%);
	background: url(./images/bg-top.svg), url(./images/bg-bottom.svg);
	background-position: top right, bottom left;
	background-repeat: no-repeat;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
	color: hsl(232, 13%, 33%);
}
nav {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	min-height: 75px;
	background: linear-gradient(to right, hsl(236, 72%, 79%), hsl(237, 63%, 64%));
	color: #fff;
}
.nav-menu {
	display: flex;
	justify-content: center;
	margin-left: 2rem;
}
.nav-menu > ul > li > a {
	text-decoration: none;
	color: #fff;
}

ul {
	text-decoration: none;
	list-style: none;
	display: flex;
	justify-content: space-around;
	gap: 2rem;
}
@media only screen and (max-width: 510px) {
	.nav-menu {
		margin: auto;
		padding: 1rem;
	}
	ul {
		flex-direction: column;
	}
}
.cards > h1 > .dollar {
	font-size: medium;
}
.main-heading {
	text-align: center;
	font-size: large;
	margin-top: 2rem;
}

.price-menu {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 2rem;
}
.menu {
	color: gray;
}

.main-card {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.cards {
	min-width: 300px;
	min-height: auto;
	background: #fff;
	margin-top: 100px;
	border-radius: 10px;
	padding: 1rem;
	display: flex;
	justify-content: space-around;
	flex-direction: column;
	gap: 1rem;
	align-items: center;
	box-shadow: 0 2px 16px #ccc;
}

.cards > h1,
p:not(:first-child, :last-child) {
	padding: 1rem;
	text-align: center;
	border-bottom: solid 1px #ccc;
}

.cards:hover {
	background-image: linear-gradient(
		to bottom,
		hsl(236, 72%, 79%),
		hsl(237, 63%, 64%)
	);
	transform: scale(1.1);
	color: #fff;
}

.cards:hover button {
	background-color: #fff;
	background-image: none;
	color: hsl(237, 63%, 64%);
}

.cards span {
	font-size: 2rem;
}

button {
	outline: none;
	border: none;
	cursor: pointer;
	margin-top: 2rem;
	border-radius: 10px;
	width: 100%;
	font-size: 1rem;
	padding: 0.8rem;
	color: #fff;
	background: linear-gradient(to right, hsl(236, 72%, 79%), hsl(237, 63%, 64%));
}

.toggle-btn {
	width: 80px;
	height: 40px;
	padding: 2px;
	margin: 0 10px 0 10px;
	background: hsl(237, 63%, 64%);
	border-radius: 20px;
}
.inner-circle {
	width: 38px;
	height: 36px;
	background-color: #fff;
	border-radius: 50%;
}
.toggle-btn.active {
	width: 80px;
	height: 40px;
	margin: 0 10px 0 10px;
	background: hsl(237, 63%, 64%);
	border-radius: 20px;
}
.toggle-btn.active > .inner-circle {
	margin-left: 38px;
}
